Subject: [Depfis] Distribución Docente 2018: Ayudantes de Primera

From: Secretaría Académica DF <[email-masked]>
Date: Thu, 07 Dec 2017 17:14:55 -0300

Estimados,

En la página web del Departamento   
http://www.df.uba.ar/academica/distribucion-de-horarios-y-docentes
pueden encontrar la distribución preliminar de ayudantes de primera  
durante el año 2018.
Si existiese algún error les solicitamos que nos lo hagan saber a la brevedad.

En breve consultaremos las preferencias de los ayudantes de primera.

Saludos,
  Secretaría Académica